body { font-family: sans-serif; font-size: 80%; }
body, html { margin: 0; padding: 0; }
#header { margin: 0 0.9em; padding: 0.6em 0.9em; }
#footer { font-size: 60%; margin: 0 1.8em 1em 0; text-align: center; }

#sitehead { margin-top:3px;
 border-top:1px solid #cccccc; border-bottom:0px solid #cccccc; 
 border-left:1px solid #cccccc;  border-right:1px solid #cccccc; }

h1 { font-weight: normal; font-size: 160%; margin: 0; text-align: center; }
.subtitle { text-align: center; margin-top: 0; }
h2 { font-weight: normal; font-size: 120%; margin: 0; padding: 0 0 0.2em 0; }
form { margin: 0; }
textarea { width: 100%; }
#prefixestext { color: #555; margin: 0; }
ul { margin: 0; padding: 0; }
li { margin: 0 0 0 1em; padding: 0; }
img { border: none; }
.section { margin: 0.9em; padding: 0.6em 0.9em; }
.busy { color: #888; }
.link { background: url(link.png) center right no-repeat; padding-right: 13px; }
.queryresults { border-collapse: collapse; margin-top: 0.3em; }
.queryresults td, .queryresults th { padding: 0.2em 0.4em; vertical-align: top; }
.uri { white-space: nowrap; }
.uri a, a.uri { text-decoration: none; }
.unbound { color: #888; }
.queryresults a small { font-size: 100%; color: #55a; }
.queryresults small { font-size: 100%; color: #666; }
.queryresults .property { white-space: nowrap; }
#rdficonleft { float: left; }
#rdficon { float: right; }
#uofticon { float: left; margin: 0.6em 1em; }
.directory li { margin-bottom: 0.5em; }
.directory small { font-size: 80%; color: #666; }

.snorql h1, .snorql h2 { color: #400; }
.snorql #header, .snorql .section { background: #ccf;  width:70%;}
.snorql .queryresults th { background: #88c; }
.snorql .queryresults .odd td { background: #f2f2ff; }
.snorql .queryresults .even td { background: #ddf; }

.browser h1, .browser h2 { color: #810; }
.browser #header, .browser .section { background: #F5F5F5; width:70%; }
.browser .queryresults th { background: #99e; }
.browser .queryresults .odd td { background: #FFF5EE; }
.browser .queryresults .even td { background: #E6E6FA; }
.copyright { text-align:center; margin: 0.9em; padding: 0.6em 0.9em; width:70%; font-color:#919191; text-decoration:none; }
.cp { font-weight:bold; color:#919191; text-decoration:none; }
.cp:hover { color:#0044dd; text-decoration:underline; }
.cp:active { color:#9c0606; }